Subject: [os2genau_digest] No. 1099
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 27 Apr 2005 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 26 April 2005
 Number  1099
**************************************************

Subjects for today
 
1  Re:  EPSON C65 PRINTER : Ed Durrant <edurrant at bigpond dot net dot au>
2   Slight booting problem!! : jagmonty at aapt dot net dot au
3  Re:  Slight booting problem!! : Kris Steenhaut <kris.steenhaut at hccnet.nl>

**= Email   1 ==========================**

Date:  Tue, 26 Apr 2005 07:49:53 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  EPSON C65 PRINTER

nickl at pacific dot net dot au wrote:

>Hi John, Ed, All
>  
>
>
>Oh BTW, c:\spool does not exist on my C: boot drive. I think I've seen it
>before...don't know where it is now.
>
>  
>
> That I'm looking forward to, as well as clearing the almighty mess I've
>
>created for myself. Thanks for your patience.
>
>Regards
>
>NICK
>
>
>  
>
> This doesmn't help a lot, but the Spool directory can be located at 
> different places, another common one is \OS2\Spool , but just serach 
> for it from the root directory by typing:

dir spool* /s

My guess is that the fact you cannot remove the old printer drivers 
suggests that they were never correctly installed themselves. You are 
going to have to remove them from os2.ini and os2sys.ini manually - but 
make sure you make a backup of these files before you start !

http://hobbes.nmsu.edu/cgi-bin/h-search?key=inimaint&pushbutton=Search

to get inimaint.

Cheers/2

Ed.
 
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 26 Apr 2005 11:25:36 +1000
From:  jagmonty at aapt dot net dot au
Subject:   Slight booting problem!!

Hi Ian,

sorry to send this to you again, but my system is down so I'm doing this through
my webmail. Could youplease post this for me as I am keen to get back up and
running

Many many thanks
Glenn Montgomery
-------------------------------------------------------------------------------

Hi Guys,

I recently re-installed Smartsuite as I had a problem with one of my partitions.
Now when I reboot, it comes up with a message saying it can't find my desktop
in os2.ini file and starts with a temporary desktop.
As you might image this is quite upsetting as nothing boots that should etc

Any ideas???

Desperate (again)
Glenn Montgomery

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Tue, 26 Apr 2005 06:58:41 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Slight booting problem!!

jagmonty at aapt dot net dot au schreef:

>Hi Ian,
>
>sorry to send this to you again, but my system is down so I'm doing this through
>my webmail. Could youplease post this for me as I am keen to get back up and
>running
>
>Many many thanks
>Glenn Montgomery
>-------------------------------------------------------------------------------
>
>Hi Guys,
>
>I recently re-installed Smartsuite as I had a problem with one of my partitions.
>Now when I reboot, it comes up with a message saying it can't find my desktop
>in os2.ini file and starts with a temporary desktop.
>As you might image this is quite upsetting as nothing boots that should etc
>
>Any ideas???
>
>
>  
>
Big problem, but you can get away with it on condition you didn't fiddle 
around to much already.

How to:

1. Add to you config.sys the following line:

set desktop=x:\desktop

(x: being your bootpartition)

2. Reboot.

3. run the following command file:

http://www.taartenbakkerij dot com/bestanden/deskid.cmd

4. reboot

After the reboot, you should have your old desktop back.

5. Run Unimaint to clean your ini files (and I mean too, don't run 
checkini). Unimaint costs a few pennies, but it's well worth it's fee.

6. Remove
    set desktop=x:\desktop

from the config.sys

7. Reboot.

8. All should be well after the reboot.

And ..... and keep the file deskid.cmd while awaiting the next disastre. :-)

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------